#ifndef __CONFIG_H__
#define __CONFIG_H__

#include "goahead.h"

void restoreFactorySettings(Webs *wp);
void web_ResetBMC(Webs *wp);
void web_GetLanInfo(Webs *wp);
void web_SetLanInfo(Webs *wp);
void web_GetRunTime(Webs *wp);
void web_SetModIdentifyOn(Webs *wp);
void web_SetModIdentifyOff(Webs *wp);
void web_SaveConfig(Webs *wp);
void web_RestoreConfig(Webs *wp);

#endif /* __CONFIG_H__ */